Subject: Re: gnome-config NOT FOUND!!
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked] (Maya)
Cc: [email-masked] (Cygwin List)
Date: Thu, 26 Aug 2004 12:25:54 +0200

Maya wrote:

> Thank you Larry for your help!
> I downloaded the package needed to get gobject-2.0, but now after
> typing 'pkg-config gtk+-2.0', I get a message saying that
> 'gnome-config' was not found. What do I have to do now?

> Thanks in advance

I have no idea what this error should tell us.  I have no gnome-config
but I have nearly a complete gnome-desktop installed.  I see this
message sometimes when running configure for another gnome package, but
it is just a harmless warning, gnome1 isn't needed to run gnome2 and
gnome2 applications.

Gerrit

-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/